body {
    font-family: 'Montserrat', sans-serif;
}

@media (width >= 1rem) {
    .ico-atendimento {
        font-size: 40px !important;
    }
}

@media (width >= 48rem) {
    .ico-atendimento {
        font-size: 40px !important;
    }
    .ico-whats {
        font-size: 20px !important;
    }
    .back-tratamentos {
        background-position-y: -30px;
        background-position-x: -180px;
    }
}

@media (width >= 64rem) {
    .ico-atendimento {
        font-size: 50px !important;
    }
    .ico-whats {
        font-size: 2em !important;
    }
    .back-tratamentos {
        background-position-y: -150px;
        background-position-x: -200px;
    }
}

@media (width >= 80rem) {
    .ico-atendimento {
        font-size: 60px !important;
    }
    .back-tratamentos {
        background-position-y: -280px;
        background-position-x: -280px;
    }
}

@media (width >= 96rem) {
    .ico-atendimento {
        font-size: 80px !important;
    }
}

.on {
    align-items: center;
    background-color: white;
    display: flex;
    height: 100dvh;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

.on .nav {
    display: grid;
    text-align: center;
    gap: 25px;
}

.on .menu-toggle {
    position: absolute;
    right: 25px;
    top: 15px;
}

.on .one {
    transform: rotate(45deg) translate(7px, 7px);
}

.on .two {
    opacity: 0;
}

.on .three {
    transform: rotate(-45deg) translate(8px, -9px);
}